<odoo>

    <record id="res_config_settings_view_form" model="ir.ui.view">
        <field name="name">res.config.settings.view.form.inherit.product</field>
        <field name="model">res.config.settings</field>
        <field name="inherit_id" ref="product.res_config_settings_view_form" />
        <field name="arch" type="xml">
            <div id="product_general_settings" position="inside">
                <div class="col-12 col-lg-6 o_setting_box">
                    <div class="o_setting_left_pane">
                        <field name="use_parent_categories_to_determine_pos_categ" />
                    </div>
                    <div class="o_setting_right_pane">
                        <label for="use_parent_categories_to_determine_pos_categ"
                               string="Use parent categories to determine the PoS category" />
                        <div class="text-muted">
                            Use parent categories to determine the PoS category if the category
                            has no settings for the prefix.
                        </div>
                    </div>
                </div>
            </div>
        </field>
    </record>

</odoo>
